defaultsamprt_d_o_o - Feature #148
CISCENJE POSPRAVLJANJE

03/28/2019 06:33 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 148
Category:

Target version:

ID: 392
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/01/2019
Due date: 03/31/2100
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 208
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 03/28/2019 01:03 PM - Niraj Bhatt

- Assignee set to 148

#2 - 03/29/2019 01:31 PM - Katja Sterle

- Status changed from New to In Progress

Starting Work

#3 - 03/29/2019 02:32 PM - Katja Sterle
Still working

#4 - 04/04/2019 06:03 AM - ADIS BEGIC
Starting Work

#5 - 04/04/2019 06:03 AM - ADIS BEGIC
Still working
#6 - 04/04/2019 06:03 AM - ADIS BEGIC
Starting Work

#7 - 04/04/2019 08:01 AM - ADIS BEGIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#8 - 04/04/2019 09:44 AM - Katja Sterle
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#9 - 04/04/2019 09:44 AM - Katja Sterle
Still working

#10 - 04/24/2019 05:32 AM - Katja Sterle
Starting Work

#11 - 04/24/2019 12:41 PM - Katja Sterle
Still working

#12 - 05/16/2019 05:11 AM - Katja Sterle
Starting Work

#13 - 05/16/2019 02:15 PM - Katja Sterle
Still working

#14 - 05/20/2019 05:31 AM - Katja Sterle
Starting Work

#15 - 05/20/2019 12:48 PM - Katja Sterle
Still working

#16 - 05/31/2019 08:49 AM - Katja Sterle
Starting Work

#17 - 05/31/2019 11:21 AM - Katja Sterle
Still working

#18 - 06/04/2019 08:58 AM - Katja Sterle
Starting Work

#19 - 06/04/2019 12:59 PM - Katja Sterle
Still working

#20 - 06/05/2019 09:14 AM - Katja Sterle
Starting Work

#21 - 06/05/2019 11:15 AM - Katja Sterle
Still working

#22 - 06/06/2019 06:15 AM - Katja Sterle
Starting Work
#23 - 06/06/2019 12:14 PM - Katja Sterle
Still working

#24 - 06/07/2019 10:36 AM - Katja Sterle
Starting Work

#25 - 06/07/2019 12:21 PM - Katja Sterle
Still working

#26 - 06/10/2019 07:42 AM - Katja Sterle
Starting Work

#27 - 06/10/2019 01:00 PM - Katja Sterle
Still working

#28 - 06/18/2019 07:58 AM - Katja Sterle
Starting Work

#29 - 06/18/2019 07:58 AM - Katja Sterle

Zd ljubljana prijava

#30 - 06/27/2019 08:35 AM - Katja Sterle
Starting Work

#31 - 06/27/2019 01:07 PM - Katja Sterle
Still working

#32 - 07/09/2019 05:46 AM - Katja Sterle
Starting Work

#33 - 07/09/2019 12:53 PM - Katja Sterle
Still working

#34 - 07/10/2019 08:46 AM - Katja Sterle
Starting Work

#35 - 07/10/2019 10:28 AM - Katja Sterle
Still working

#36 - 07/10/2019 12:14 PM - Katja Sterle
Starting Work

#37 - 07/10/2019 01:08 PM - Katja Sterle
Still working

#38 - 07/11/2019 10:16 AM - Katja Sterle
Starting Work

#39 - 07/11/2019 01:03 PM - Katja Sterle
Still working

#40 - 07/15/2019 12:41 PM - Katja Sterle
Starting Work

#41 - 07/15/2019 01:04 PM - Katja Sterle
Still working
#42 - 07/30/2019 12:45 PM - Katja Sterle
Starting Work

#43 - 07/30/2019 12:58 PM - Katja Sterle
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#44 - 08/05/2019 10:43 AM - Katja Sterle
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#45 - 08/05/2019 02:05 PM - Katja Sterle
Still working

#46 - 08/06/2019 09:45 AM - Katja Sterle
Starting Work

#47 - 08/06/2019 01:03 PM - Katja Sterle
Still working

#48 - 08/13/2019 05:59 AM - Janez Znidarsic
Starting Work

#49 - 08/13/2019 06:00 AM - Janez Znidarsic
Still working

#50 - 08/23/2019 08:56 AM - Katja Sterle
Starting Work

#51 - 08/23/2019 12:49 PM - Katja Sterle
Still working

#52 - 08/23/2019 12:49 PM - Katja Sterle
Still working

#53 - 09/17/2019 12:41 PM - Katja Sterle
Starting Work

#54 - 09/17/2019 01:09 PM - Katja Sterle
Still working

#55 - 10/11/2019 09:18 AM - Katja Sterle
Starting Work

#56 - 10/11/2019 12:10 PM - Katja Sterle
Still working

#57 - 10/22/2019 07:56 AM - Katja Sterle
Starting Work

#58 - 10/22/2019 07:59 AM - Katja Sterle
Still working
#59 - 11/06/2019 07:28 AM - ADNAN SLJIVIC
Starting Work

#60 - 11/06/2019 07:28 AM - ADNAN SLJIVIC
Still working

#61 - 11/12/2019 01:13 PM - SEMIR DOLIC
Starting Work

#62 - 11/12/2019 01:34 PM - SEMIR DOLIC
Still working

#63 - 11/13/2019 07:15 AM - Hase Majeti¢
Starting Work

#64 - 11/13/2019 07:16 AM - Hase Majeti¢
Still working

#65 - 01/06/2020 12:16 PM - Katja Sterle
Starting Work

#66 - 01/06/2020 02:06 PM - Katja Sterle
Still working

#67 - 02/12/2020 01:47 PM - Katja Sterle
- File crew_411_Katja_Sterle_13_47 24.220Z added

Pospravljanje

#68 - 02/12/2020 01:47 PM - Katja Sterle
- File crew_411_Katja_Sterle_13_47 24.651Z added

Pospravljanje

Files

crew_411_Katja_Sterle_13_47_24.220Z 19 KB 02/12/2020 Niraj Bhatt

crew_411_Katja_Sterle_13_47_24.651Z 19 KB 02/12/2020 Niraj Bhatt
